noAILimit
customRevolutionBanners
ignoreRegistryPath
enableAllTeams
removeFameRestriction
customCheats
enableFarmAnim Fazenda OlivePlantation WOLPlantationIroquois WOLPasture
enableRectFarmAnim WOLFarmIroquois
marketUnits EGYmarketCARAVAN WOLMarketGreek WOLMarketIroquois Basilica NAstore
bigButtonCivs Tawantinsuyu WallMapu Tupinamba
noBigButtonBlds SANmonument SANmonument2 SANmonument3 Safehouse WOLSafehouseGreek WOLSafehouseIroquois WOLTotem
